# Interface AuthoringInfoFilterBlockJson

The filter authoring info object contains metadata about the authoring process for creating a filter block object. This allows the authoring client to save specific, overridable settings. The next time it is accessed via an authoring client, their selections are remembered. Non-authoring clients can ignore it.

interface AuthoringInfoFilterBlockJson {
filterTypes?: AuthoringInfoFilterTypeJson[];
}

#####
Index

### Properties

filterTypes?

##
Properties

### `Optional` filterTypes

filterTypes?: AuthoringInfoFilterTypeJson[]

Array of defined filter types. Each filter type has an array of filter values.